################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
C:/Documents\ and\ Settings/x0145500/Desktop/example/BIOS6_stairstep/memory_set.cmd 

C_UPPER_SRCS += \
../Timer_Interrupt.C 

OBJS += \
./Timer_Interrupt.obj 

C_UPPER_DEPS += \
./Timer_Interrupt.pp 

OBJS__QTD += \
".\Timer_Interrupt.obj" 

C_UPPER_DEPS__QTD += \
".\Timer_Interrupt.pp" 

C_UPPER_SRCS_QUOTED += \
"../Timer_Interrupt.C" 


# Each subdirectory must supply rules for building sources it contributes
Timer_Interrupt.obj: ../Timer_Interrupt.C $(GEN_OPTS) $(CFG_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: Compiler'
	"C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/bin/cl6x" -mv64+ -g --include_path="C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/include" --include_path="C:/" --diag_warning=225 --big_endian --preproc_with_compile --preproc_dependency="Timer_Interrupt.pp" $(GEN_OPTS_QUOTED) $(subst #,$(wildcard $(subst $(SPACE),\$(SPACE),$<)),"#")
	@echo 'Finished building: $<'
	@echo ' '


